ESSred <- rgb(.91, .20, .32)
ESSgreen <- rgb(.14, .62, .51)
ESSblue <- rgb(0, .25, .48)

# now some adjacent and square colors (colortools has been removed from CRAN)
ESS_colors_extra <- c(rgb(.44,.2,.91),rgb(.2,.91,.79),rgb(.68,.91,.2),rgb(.91,.2,.68),rgb(.91,.44,.2))

ESSColors <- c(ESSred, ESS_colors_extra, ESSgreen, ESSblue)

themeESS <- theme_tufte(base_size = 9, base_family = "Calibri") +
  theme(axis.title = element_text(size = 9, face = "plain"),
        axis.text = element_text(size = 9),
        axis.line.x = element_line(),
        plot.title = element_blank(),
        legend.title = element_blank(),
        legend.text = element_text(size = 9),
        strip.text = element_text(size = 9, face = "bold"),
        legend.position = "none",
        legend.direction = "horizontal",
        legend.box = "vertical",
        legend.spacing = unit(0, "line"),
        legend.key.size = unit(.75, "line"))
linebreak <- "\\hspace{\\textwidth}"

